MediaWiki:Timeless.css: Difference between revisions

From അഭിപ്രായവേദി
mNo edit summary
mNo edit summary
Line 22: Line 22:
#p-logo-text {
#p-logo-text {
     margin-right: 20px;
     margin-right: 20px;
}
#p-logo-text img {
    flex-shrink: 0;
    max-width: none;
}
}

Revision as of 15:30, 18 June 2026

/* All CSS here will be loaded for users of the Timeless skin */

#p-logo-text {
    font-size: 1.5em;
    align-items: center;
    gap: 6px;
}

#p-logo-text a {
    font-weight: 600;
}

    #p-logo-text {
    background-image: url("/resources/assets/AV-Logo.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
/*#p-logo {
    display: none;*/
}
#p-logo-text {
    margin-right: 20px;
}
#p-logo-text img {
    flex-shrink: 0;
    max-width: none;
}